DotNetNuke 'Language skin object'多个HTML注入和跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182986 漏洞类型 跨站脚本
发布时间 2009-04-21 更新时间 2009-04-22
CVE编号 CVE-2008-6732 CNNVD-ID CNNVD-200904-389
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200904-389
|漏洞详情
DotNetNuke4.8.4之前版本中的Languageskinobject存在跨站脚本攻击漏洞。远程攻击者可以借助"最新生成的路径",注入任意的web脚本或HTML。
|参考资料

来源:XF
名称:dotnetnuke-lso-xss(43030)
链接:http://xforce.iss.net/xforce/xfdb/43030
来源:BID
名称:29686
链接:http://www.securityfocus.com/bid/29686
来源:OSVDB
名称:46322
链接:http://www.osvdb.org/46322
来源:www.dotnetnuke.com
链接:http://www.dotnetnuke.com/News/SecurityPolicy/SecurityBulletinno20/tabid/1167/Default.aspx
来源:SECUNIA
名称:30617
链接:http://secunia.com/advisories/30617